Subject: bug#23793: 25.0.95; CEDET should use xref marker stack when jumping

From: Noam Postavsky <[email-masked]>
Date: Tue, 25 Jun 2019 09:36:28 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Thanks; I've applied it to the Emacs trunk.  It was just small enough to
> apply without a copyright assignment, if I counted the lines correctly,
> but for further changes, we'd need some copyright assignment paperwork.

As far as I understand it, the patch is essentially
s/push-tag-mark/xref-push-marker-stack/ + copying that call to a few
other places, so it counts as one line for copyright purposes.